/*Responsive Styles*/

@media screen and (max-width : 780px){

.covid_test  {margin-top:0vw !important;z-index:10;margin-left:61vw}

.hp {height:15vw}
.ambin {
columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    padding-top:1vw;
padding-bottom:2vw;
}
.head {font-size:4vw !important}
.ambin li a {font-size:4vw}
.ambin .odd  {font-size:5vw}
.vp {height:90vw}
.big {font-size:3vw}
#vp_lekarna,#vp_kontakt {height:70vw}
#top_part,#main,#main_obal {width:100%}
#content_in {width:90%;padding:3vw;float:none}
#top_part {height:20vw}
#vyhledat_form {display:none}
#content {background:transparent;z-index:300}
#footer_obal .in {width:100%}
#footer_obal .in p {font-size:1.4vw !important}

#content_in ul li::before {
  width: 3vw;
}
#aktuality a {width:100%;display:block !important}
#aktuality span  {font-size:5vw}
#aktuality a img {margin-right:3vw;margin-bottom:0}

#ficons {display:none}


h1 {font-size:3vw !important;text-align:center}
td {font-size:3vw !important}
h3 {font-size:3vw}
body,a {font-size:3vw !important}
}
